.boxSearchRight {
    width: 27%;
}

.sreach_com {
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 10px #000;
    background-color: #fff;
}

.box_search {
    display: flex;
    width: 100%;
    height: 70px;
    background-color: #1C2949;
    justify-content: center;
    align-items: center;
}

.box_search .search_company {
    width: calc(100% - 30px);
    font-size: 16px;
    height: 36px;
    padding-left: 5px;
    border: 1px solid #c4c4c4;
    box-sizing: border-box;
    border-radius: 2px;
}

.box_show {
    max-height: 617px;
    padding: 17px 15px 15px;
    overflow: auto;
    overflow-x: auto;
    overflow-y: auto;
}

.box_show h3 {
    color: #787878;
    text-decoration: none;
    overflow: hidden;
    font-size: 14px;
    padding: 5px;
    line-height: 45px;
    white-space: nowrap;
    width: 100%;
    text-overflow: ellipsis;
    border-bottom: solid 1px #ECECEC;
}

.box_show h3 a {
    font-size: 15px;
    color: #474747 !important;
}